BODY {
	SCROLLBAR-ARROW-COLOR: #252525; SCROLLBAR-FACE-COLOR: #252525; BACKGROUND-COLOR: #252525; SCROLLBAR-DARKSHADOW-COLOR: #252525; SCROLLBAR-HIGHLIGHT-COLOR: #252525; SCROLLBAR-SHADOW-COLOR: #252525; SCROLLBAR-TRACK-COLOR: #252525; SCROLLBAR-3DLIGHT-COLOR: #252525
}
TD {
	FONT-FAMILY: Tahoma; COLOR: #ffffff; FONT-SIZE: 10px
}
TD.contact {
	FONT-FAMILY: Tahoma; COLOR: #ffffff; FONT-SIZE: 11px
}
A {
	COLOR: #ffffff
}
A:hover {
	COLOR: #1d94e1; TEXT-DECORATION: none
}
A.LINK {
	COLOR: #ffffff
}
A.VISITED {
	COLOR: #ffffff
}
.textfield {
	BORDER-BOTTOM: #21345f 1px solid; BORDER-LEFT: #21345f 1px solid; BACKGROUND-COLOR: #ffffff; FONT-SIZE: 11px; BORDER-TOP: #21345f 1px solid; BORDER-RIGHT: #21345f 1px solid
}
#menu_ftp {
	FONT-FAMILY: Tahoma; COLOR: #ffffff; MARGIN-LEFT: 20px; FONT-SIZE: 10px; TEXT-DECORATION: none
}
#menu_ftp:hover {
	COLOR: #5284de
}
